import 'package:json_annotation/json_annotation.dart';

part 'product.g.dart';

@JsonSerializable()
class Product {
    Product();

    num id;
    String image;
    String store_name;
    String cate_id;
    String price;
    String ot_price;
    String sales;
    String unit_name;
    List activity;
    String vip_price;
    
    factory Product.fromJson(Map<String,dynamic> json) => _$ProductFromJson(json);
    Map<String, dynamic> toJson() => _$ProductToJson(this);
}
